{
  name: "Altitude",
  num: -7003,
  accuracy: true,
  basePower: 0,
  category: "Status",
  pp: 16,
  priority: -7,
  flags: { mirror: 1 },
  onTry(source, target, move) {
    if (source.side.sideConditions['tailwind']) {
      return false;
    }
  },
  onHit(pokemon) {
    pokemon.side.addSideCondition('tailwind');
    pokemon.switchFlag = true;
  },
  secondary: null,
  target: "self",
  type: "Flying"
}
